@CHARSET "UTF-8";
@font-face {font-family:"Sansus Webissimo";src:url("Sansus_Webissimo-Regular.eot?") format("eot"),url("Sansus_Webissimo-Regular.woff") format("woff"),url("Sansus_Webissimo-Regular.ttf") format("truetype"),url("Sansus_Webissimo-Regular.svg#SansusWebissimo") format("svg");font-weight:normal;font-style:normal;}
*{margin:0;padding:0; box-sizing: border-box;}
a:focus{outline:none;}input[type="submit"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner{border:0;}input[type="submit"]:focus,input[type="button"]:focus{outline:none;}
a img{ border:0;}
html,body,.page{height:100%;margin:0;padding:0;width:100%;}
a img{border: 0;}
a:focus{outline: none;}
a{color:#f58601;text-decoration:none;}
.clearfix:after,.color-list a:after {clear: both;content: "."; display: block; height: 0;visibility: hidden; }
.clearfix { zoom:1;}
* html > body .clearfix {display: inline-block;width: 100%;}
* html .clearfix { height: 1%;}
body{ font-family: "Sansus Webissimo", Sansus Webisimo, Arial,Verdana,Tahoma,Helvetica,sans-serif;font-size:30px;
background-color:#2b2b2b;color:#fff;height: auto !important; height: 100%;min-height: 100%; position: relative;}
article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section { display: block;}
.body-wrapper {
  display: flex;
  flex-flow: row wrap;
}
.body-wrapper > * {
  flex: 1 100%;
}

.header__top{text-align:center;padding:96px 0 80px;}
.header__top .logo img, .new-game img{max-width:100%;}
.header__bottom{background-color: #f58601;text-align:center;}
.header__bottom a{color:#252525;line-height:50px;font-weight:700;}
main{max-width:1078px; margin: 40px auto 100px;}
h1{text-align:center;color:#d9d9d9;font-size:36px;margin:40px 0 10px;}
h2{text-align:center;color:#d9d9d9;font-size:24px;margin:40px 0 10px;}
.text{font-size:20px;line-height:25px;padding:0 0 40px;text-align:justify;}
.text ul{padding:5px 0 5px 35px;}
.text p{margin-top: 20px; text-indent: 25px;}
.new-game, .game-entry{background-color:#252525;}
.game-entry{padding:10px;}
.game-entry:hover, .new-game:hover{background-color:#333; }
.game-entry span{color:#f58601; font-size:36px; line-height:36px; text-align:center;align-self:center; width:100%;display:block;}
.game-entry img{margin-right:10px;min-width:100px;}
.game-entry{display:flex;width:30%;margin-bottom:10px;text-decoration:none;font-weight:700;flex-flow:raw nowrap;}
.game-list, .new-game{display:flex; flex-wrap: wrap; justify-content:space-between;}
.new-game .main-image, .new-game .description{width:50%;}
.new-game .main-image img{margin:10px;display:block;max-width: calc(100% - 20px);}
.new-game .description{text-align:center;}
.platform-badge{max-width:50%;}
.dz-text{padding:55px 0 0;}
footer{background-color: #f58601;font-size:16px;color:#252525;text-align:center;font-weight:700;}
.footer__wrapper{display:flex;flex-flow:row wrap; justify-content:center; margin: 0 auto;padding:5px 0;}
footer a{color:#252525;text-decoration:none;}
.footer__wrapper > *{  padding:0 45px;}

@media all and (max-width: 1015px) {
 .new-game .main-image, .new-game .description{width:100%;text-align:center;}
 .dz-text{padding-top:5px;text-align:center;}
 .dz-badges{width:100%;}
}

@media all and (max-width: 970px) {
 .game-entry{width:47%;}
 .game-list{padding:0 10px;}
}

@media all and (max-width: 800px) {
  .game-entry{max-width:600px;width:100%;}
  .game-list{justify-content:center;}
	.header__top{padding:40px 0;}
}

@media all and (max-width: 675px) {
  .header__top .logo img{max-width:75%;}
	.dz-text{padding:5px 10px;}
}

.modal {
  /* This way it could be display flex or grid or whatever also. */
  display: block;
  
  /* Probably need media queries here */
  width: 80%;
  max-width: 100%;
  
  height: 600px;
  max-height: 100%;
  
  position: fixed;
  
  z-index: 100;
  
  left: 50%;
  top: 50%;
  
  transform: translate(-50%, -50%);  
  background: #2b2b2b;
  box-shadow: 0 0 60px 10px rgba(0, 0, 0, 0.9);
}
.closed {
  display: none;
}

.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 50;
  
  background: rgba(0, 0, 0, 0.6);
}

.modal-header {
  width: 100%;
}
.modal-header h1{margin:0;color:#f58601;}

.modal-guts {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  padding: 20px;
}

.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.modal .close-button:hover,
.modal .close-button:focus {
  color: #f58601;
  text-decoration: none;
  cursor: pointer;
}

.modal .close-button {
  position: fixed;
  
  /* don't need to go crazy with z-index here, just sits over .modal-guts */
  z-index: 1;
  
  top: 0px;
  
  /* needs to look OK with or without scrollbar */
  right: 15px;
  
  border: 0;
  color: white;
  padding: 5px 10px;
  font-size: 28px;
  font-weight: bold;
  background-color:transparent;
 border:0;
 cursor:pointer;
}